IEC 61850 Certificate - IEC 61850 Certificate #2551

IGComms SA Server [IGrid T&D]
07/08/2021 04:44 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

IGrid T&D

Barcelona Advanced Industry Park,
C. Marie Curie, 8-14
08042 Barcelona, Spain

IGComms SA Server

ASUS A53E-SX1121V + Win10 Home

App: 2.104.0 ; 61850: 3.21.0

Comm

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
SBO Control (12b), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time Synchronization
(B13), Unbuffered Reporting (B5)

bruce.muschlitz
10/07/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

84000079-OPE/INC 16-2376

CD16E234FE65E838B6AD096C37698C
9E62555EC4F0D7ADB3A0OFD613EEF7
E2137

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:44 PM - Herbert Falk
- File 16-2376_DNVGL_IGRID_iGComms_ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:08 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes
